<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="20.548" dead="1" death_count="0" death_pos.x="1088.85" death_pos.y="4227.14" enemies_killed="70" gold="1397" gold_all="3607" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="21" kicks="28" killed_by=" | 雷电" killed_by_extra="" places_visited="6" playtime="2395.57" playtime_str="0:39:55" projectiles_shot="1788" streaks="0" teleports="0" wands_edited="12" world_seed="1471537108" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.123" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="22" gold="321" gold_all="641" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="9" killed_by="" killed_by_extra="" places_visited="3" playtime="496.283" playtime_str="0:08:16" projectiles_shot="154" streaks="0" teleports="0" wands_edited="5" world_seed="1471537108" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

